* {
    outline: 0;
    box-sizing: border-box
}
 
a {
    text-decoration: none
}

a:focus,
a:hover {
    text-decoration: none
}

p {
    line-height: 1.5
}

.row {
    margin: 0;
    width: 100%;
    height: 100%
}

.row:after,
.row:before {
    display: none !important
}

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}

body {
    width: 100%;
    overflow-x: hidden;
    background-color: #fff;
    color: #2d2d2d;
    font-family: 'PT Sans' !important;
    height: 100%
}

.makeavideo_section_inner {
    padding: 50px 0 100px 0
}
/* .footTab1, .footTab2, .footTab3, .footTab5, .footTab, .footTab{display: none;} */
footer .flex .footTab4{margin-left: auto;}
footer .flex .item:last-of-type {
    margin-right: auto;
}
.lds-animaker-overlay {
    height: 100%;
    width: 100%;
    position: fixed;
    background-color: rgba(0, 0, 0, .25);
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 99997
}

.lds-animaker {
    display: inline-block;
    position: relative;
    width: 64px;
    height: 64px
}

.lds-animaker div:nth-child(1) {
    left: 6px;
    animation-delay: -.24s
}

.lds-animaker div:nth-child(2) {
    left: 26px;
    animation-delay: -.12s
}

.lds-animaker div:nth-child(3) {
    left: 45px;
    animation-delay: 0s
}

.lds-animaker div {
    display: inline-block;
    position: absolute;
    left: 6px;
    width: 13px;
    background: olive;
    animation: lds-animaker 1.2s cubic-bezier(0, .5, .5, 1) infinite
}

@keyframes lds-animaker {
    0% {
        top: 6px;
        height: 51px
    }
    100%,
    50% {
        top: 19px;
        height: 26px
    }
}

.vmakerhome_wrapper {
    padding-top: 120px
}

.vmakerhome_inner h1 {
    font-size: 50px;
    color: #54536C;
    font-family: Poppins, sans-serif;
    font-weight: 700;
    text-align: center;
    line-height: 1.5;
    margin-bottom: 20px
}

.vmakerhome_inner .subtext {
    font-size: 18px;
    color: #54536c;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    text-align: center;
    margin-bottom: 30px;
    line-height: 1.5
}
.vmakerhome_wrapper .schedule_demo:hover{
    text-decoration: none;
transform: translateY(-3px);
-webkit-transform: translateY(-3px);
-moz-transform: translateY(-3px);
box-shadow: 0px 6px 6px rgba(0, 0, 0, 0.3);
-webkit-box-shadow: 0px 6px 6px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 6px 6px rgba(0, 0, 0, 0.3);
color: #fff;
}
.whyVmaker{background-color: #FAFAFA;}
.whyVmaker .flex .item > ul > li p{color: #54536C;}
.vmaker_demo_content .herosection_subtext{max-width: 240px;display: block;}
.herosection_subtext {
    padding-top: 5px;
    color: #8D8D8D;
    font-size: 13px;
    text-align: center;
    display: inline-block;
    width: 100% ;
    margin:5px 0 0
}

.vmaker_workflow {
    text-align: center;
    background-color: #fafafa;
    padding: 50px 0
}

.vmaker_workflow video {
    width: 940px;
    margin: 0 auto;
    text-align: center
}

.vmaker_workflow h2,
.vmaker_workflow h3 {
    font-size: 18px;
    font-weight: 700;
    font-family: Poppins, sans-serif;
    color: #54536c
}

.slide-wrapper {
    background-color: #fff;
    padding: 70px 0
}

.features_title {
    font-size: 18px;
    font-family: Poppins, sans-serif;
    font-weight: 700;
    color: #54536c;
    margin: 15px 0
}

.features_desc {
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    color: #54536c;
    white-space: normal;
    height: 88px;
    overflow: hidden
}

.slide-wrapper img {
    width: 100%
}

.vmaker_users {
    padding: 70px 0
}

.vmaker_users h2,
.vmaker_users h3 {
    font-size: 40px;
    font-family: Poppins, sans-serif;
    font-weight: 700;
    color: #000;
}

.vmaker_users .vmakerusers_text {
    font-size: 18px;
    text-align: center;
    color: #54536c;
    font-family: 'Open Sans', sans-serif
}

.vmakerusers_business,
.vmakerusers_business_sliders,
.vmakerusers_youtubers {
    padding-bottom: 60px
}

.vmakerusers_business h2,
.vmakerusers_business h3,
.vmakerusers_educator h2,
.vmakerusers_youtubers h2 {
    font-size: 36px;
    font-family: Poppins, sans-serif;
    font-weight: 700;
    color: #000;
    margin: 0 0 20px
}

.vmakerusers_business p,
.vmakerusers_educator p,
.vmakerusers_youtubers p {
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    color: #54536c
}

.slide-wrapper .section1,
.vmakerusers_desktop .section1 {
    width: 49%;
    vertical-align: middle;
    display: inline-block;
    margin: 0 auto;
    text-align: center
}

.slide-wrapper .section2,
.vmakerusers_desktop .section2 {
    width: 49%;
    vertical-align: middle;
    display: inline-block;
    margin: 0 auto;
    text-align: center
}

.vmakerusers_mobile {
    display: none
}

.vmaker_brand_section {
    padding: 70px 0;
    background-color: #f0fffb;
    text-align: center
}

.vmaker_brand_section h2 {
    font-size: 40px;
    color: #54536c;
    font-family: Poppins, sans-serif;
    font-weight: 700;
    text-align: center;
    margin-bottom: 50px;
    margin-top: 0
}

.vmaker_demo {
    background-color: #f0fffb;
    padding-top: 50px
}

.vmaker_demo_content {
    width: 57%;
    vertical-align: middle;
    display: inline-block;
    margin: 0 auto
}

.vmaker_demo_content h2,
.vmaker_demo_content h3 {
    color: #000;
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 40px
}
.vmaker_demo .schedule_demo{background: #64d6b5;}
.schedule_demo {
    min-width: 230px;
    text-decoration: none;
    font-size: 16px;
    color: #fff;
    font-weight: 300;
    font-family: Poppins, sans-serif;
    text-align: center;
    background: transparent linear-gradient(108deg, #ef3297 0, #fad34f 100%) 0 0 no-repeat padding-box;
    padding: 12px 50px;
    border-radius: 5px;
    border: none;
    cursor: pointer;
    outline: 0;
    margin-right: 15px;
    text-align: center;
    margin: 0 auto;
    display: inline-block;
}

.vmaker_demo_image {
    width: 42%;
    vertical-align: middle;
    display: inline-block;
    margin: 0 auto
}

.vmaker_custom_testimonial {
    padding: 100px 0;
    background-color: #f0fffb
}

.vmaker_custom_head {
    font-size: 40px;
    color: #54536c;
    font-family: Poppins, sans-serif;
    font-weight: 700;
    text-align: center;
    margin-bottom: 50px;
    margin-top: 0
}

.testimonalsMainslide.secondtype {
    display: flex
}

.testimonalsMainslide {
    width: 70%;
    margin: 0 auto;
    border-radius: 6px;
    padding: 40px;
    text-align: center;
    height: 240px
}

.testimonalsMainslide.secondtype .testimonial-img {
    width: 25%;
    display: flex;
    align-items: center;
    justify-content: center
}

.testimonalsMainslide.secondtype .testimonial-img .testiLogo {
    width: 100%;
    vertical-align: middle
}

.testimonalsMainslide.secondtype .testimonial-text {
    width: 75%;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    margin-left: 30px;
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    border-top: 1px solid #54536c;
    border-bottom: 1px solid #54536c
}

.testimonalsMainslide.secondtype .testimonial-quote {
    text-align: left;
    font-size: 18px;
    color: #54536c
}

.testimonalsMainslide.secondtype .testimonail-auth {
    text-align: left;
    font-size: 16px;
    color: #2d2d2d;
    font-weight: 700;
    margin: 0
}

.testimonail-desg {
    text-align: left;
    font-size: 14px;
    color: #54536c
}

#myCarousel1 .carousel-indicators {
    bottom: 40px;
    right: 0;
    left: auto
}

.vmaker_demo_video {
    text-align: center;
    padding: 100px 0
}

.vmaker_demo_video p {
    font-size: 18px;
    color: #54536c;
    margin-bottom: 25px
}

.vmaker_demo_video video {
    width: 940px;
    margin: 0 auto;
    text-align: center
}

.vmaker_bottom_section {
    padding: 70px 0;
    background: transparent linear-gradient(108deg, #08b3e5 0, #63d6b5 100%) 0 0 no-repeat padding-box;
    text-align: center
}

.vmaker_bottom_section h2 {
    font-size: 40px;
    font-family: Poppins, sans-serif;
    font-weight: 700;
    color: #fff;
    margin-bottom: 30px
}

.herosection_cta {
    width: 250px;
    font-size: 18px;
    font-weight: 600;
    background: transparent linear-gradient(81deg, #ef3297 0, #fad34f 100%) 0 0 no-repeat padding-box;
    opacity: 1;
    color: #fff !important;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    text-decoration: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    font-family: 'PT Sans' !important;
    box-shadow: 0 3px 6px #00000029;
    margin: 0 auto;
    cursor: pointer
}

.vmaker_feedback_section {
    padding: 90px 0
}

.vmaker_feedback_section .feedback_wrapper {
    box-shadow: 0 3px 6px #00000029;
    width: 1000px;
    margin: 0 auto;
    height: 600px;
    position: relative
}

.vmaker_feedback_section .feedback_wrapper .feedback_left {
    width: 49.5%;
    display: inline-block;
    padding: 40px
}

.feedback_left h3 {
    font-size: 40px;
    font-weight: 700;
    font-family: Poppins, sans-serif;
    font-weight: 700;
    color: #54536c
}

.feedback_left p {
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    color: #54536c
}

.feedback_left img {
    position: absolute;
    bottom: 20px
}

.vmaker_feedback_section .feedback_wrapper .feedback_right {
    width: 50%;
    display: inline-block;
    padding: 40px 40px 47px;
    background-color: #f0fffb;
    vertical-align: top
}

.enterpriseusername {
    width: 400px;
    height: 50px;
    padding-left: 20px;
    margin-top: 35px;
    border: 1px solid #d3ebe5;
    border-radius: 4px
}

.entepriseorgsize,
.enterpriseuseremail,
.enterpriseuserphno {
    width: 400px;
    height: 50px;
    padding-left: 20px;
    margin-top: 35px;
    border: 1px solid #d3ebe5;
    border-radius: 4px;
    cursor: pointer
}

.entepriseorgname {
    width: 400px;
    height: 50px;
    padding-left: 20px;
    margin-top: 35px;
    border: 1px solid #d3ebe5;
    border-radius: 4px
}

.message_text {
    width: 400px;
    height: 120px;
    border: 1px solid #d3ebe5;
    border-radius: 4px;
    margin-bottom: 60px;
    padding: 10px;
    margin-top: 30px
}

.submitfeedback {
    text-align: center
}

.enterprisesubmit {
    width: 230px;
    text-decoration: none;
    font-size: 18px;
    color: #fff;
    font-weight: 300;
    font-family: Poppins, sans-serif;
    text-align: center;
    background: #64d6b5;
    padding: 2% 0;
    border-radius: 5px;
    border: none;
    cursor: pointer;
    opacity: .8;
    outline: 0;
    margin-right: 15px;
    text-align: center;
    margin: 0 auto
}

.entepriseorgname::-webkit-input-placeholder,
.entepriseorgsize::-webkit-input-placeholder,
.enterpriseuseremail::-webkit-input-placeholder,
.enterpriseusername::-webkit-input-placeholder,
.enterpriseuserphno::-webkit-input-placeholder {
    font-weight: 500;
    color: #d3ebe5;
    font-size: 18px
}

.enterpriselicence_dropdown_block {
    display: none;
    position: absolute;
    width: 100%;
    top: 35px;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    -o-box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    padding: 5px 0;
    z-index: 1
}

.enterpriselicence_dropdown_list {
    padding: 10px 20px;
    cursor: pointer;
    position: relative;
    border-left: 5px solid transparent
}

.enterpriselicence_dropdown_list:hover {
    background: #ebecf0
}

.enterpriselicence_dropdown_block .enterpriselicence_dropdown_list.selected_licenses {
    border-left: 5px solid #ffc524;
    background: #ebecf0
}

#footerWrapper {
    background: #212121
}

#footerWrapper ul li {
    font-family: 'Open Sans', sans-serif;
    color: #afafaf;
    line-height: 2em;
    text-align: justify;
    font-size: 16px;
    list-style-type: none
}

.pt30 {
    padding: 70px 0 30px 0
}

footer h1,
footer h2,
footer h3,
footer h4 {
    color: #f5811a;
    margin-bottom: 40px;
    font-size: 27px;
    font-family: 'PT Sans';
    font-weight: 700
}

.row:after,
.row:before {
    display: table;
    content: " "
}

.footer_animaker {
    color: #afafaf
}

.footer_animaker {
    font-size: 14px;
    line-height: 1.8;
    font-family: 'Open Sans', sans-serif
}

.footer-color1 {
    color: #fe7800
}

.footertxt ul {
    padding-left: 0 !important
}

.footer_animaker a,
.footertxt ul li a {
    color: #afafaf
}

.category_product {
    font-family: Poppins, sans-serif;
    color: #fff;
    font-size: 18px;
    font-weight: 700
}

#footerWrapper .vmaker_makers {
    font-size: 18px;
    color: #fff;
    font-family: Poppins, sans-serif;
    font-weight: 700
}

.footer-copyright {
    font-weight: 700;
    font-size: 14px;
    color: #afafaf;
    font-family: 'Open Sans', sans-serif;
    margin: 0
}

.divider {
    border-right: 1px solid #d8d8d8
}

.iconfacebook,
.icongoogle,
.iconlinkedin,
.icontwitter,
.iconyoutube {
    float: left;
    height: 32px;
    width: 32px;
    display: block
}

.iconfacebook {
    background: url(../png/footer-animaker-logo-new.png) -9px -8px no-repeat rgba(0, 0, 0, 0)
}

.iconfacebook:hover {
    background: url(../png/footer-animaker-logo-new.png) -9px -49px no-repeat rgba(0, 0, 0, 0)
}

.icontwitter {
    background: url(../png/footer-animaker-logo-new.png) -44px -8px no-repeat rgba(0, 0, 0, 0)
}

.icontwitter:hover {
    background: url(../png/footer-animaker-logo-new.png) -44px -49px no-repeat rgba(0, 0, 0, 0)
}

.icongoogle {
    background: url(../png/footer-animaker-logo-new.png) -80px -9px no-repeat rgba(0, 0, 0, 0)
}

.icongoogle:hover {
    background: url(../png/footer-animaker-logo-new.png) -80px -49px no-repeat rgba(0, 0, 0, 0)
}

.iconlinkedin {
    background: url(../png/footer-animaker-logo-new.png) -115px -9px no-repeat rgba(0, 0, 0, 0)
}

.iconlinkedin:hover {
    background: url(../png/footer-animaker-logo-new.png) -115px -49px no-repeat rgba(0, 0, 0, 0)
}

.iconyoutube {
    background: url(../png/footer-animaker-logo-new.png) -152px -10px no-repeat rgba(0, 0, 0, 0)
}

.iconyoutube:hover {
    background: url(../png/footer-animaker-logo-new.png) -152px -49px no-repeat rgba(0, 0, 0, 0)
}

.anim-new-modal-overlay {
    display: none;
    height: 100%;
    width: 100%;
    position: fixed;
    background-color: rgba(0, 0, 0, .4);
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 99997
}

.anim-new-modal {
    display: none;
    overflow: hidden;
    position: fixed;
    z-index: 99998;
    right: 0;
    border-radius: 5px;
    perspective: 800px;
    background-color: #fff
}

.future_animregister_popup {
    width: 570px;
    padding: 30px 70px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-image: url(../svg/login-pattern.svg);
    background-position: bottom;
    overflow: hidden;
    background-size: contain;
    background-repeat: no-repeat;
    line-height: 1.42857143;
    background: #f0fffb
}

.future_animregister_popup .new-modal-header {
    text-align: center;
    height: 100px;
    position: relative
}

.modal-body-text {
    font-size: 24px;
    color: #54536c;
    font-weight: 700;
    font-family: Poppins, sans-serif;
    padding-top: 10px
}

.login-email,
.login-name {
    position: relative;
    min-height: 40px;
    display: inline-block;
    border: none;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 15px 0 0 0
}

.login_email,
.r_firstname {
    width: 100%;
    height: 40px;
    font-size: 18px;
    border: 1px solid #d3ebe5;
    color: #54536c;
    padding-left: 60px;
    border-radius: 5px;
    outline: 0
}

.email_icon {
    background-image: url(../svg/email-icon-2.svg);
    position: absolute;
    top: 8px;
    left: 15px;
    width: 24px;
    height: 24px
}

.user_icon {
    background-image: url(../svg/name_icon.svg);
    position: absolute;
    top: 8px;
    left: 15px;
    width: 24px;
    height: 24px
}

.privacy_text {
    margin-left: 5px;
    color: #d5d5d5;
    font-size: 15px;
    font-weight: 500;
    user-select: none
}

.policy_terms label {
    cursor: pointer;
    margin: 0
}

.privacy_text {
    margin-left: 5px;
    color: #d5d5d5;
    font-size: 15px;
    font-weight: 500;
    user-select: none
}

.animaker_link {
    color: #63d6b5 !important;
    cursor: pointer
}

.future_animregister_popup .updrade-now {
    padding: 6% 0 3% 0
}

.updrade-now .upgrade-now-btn {
    width: 100%;
    text-decoration: none;
    font-size: 18px;
    color: #fff;
    font-weight: 700;
    font-family: 'PT Sans';
    text-align: center;
    background: transparent linear-gradient(96deg, #ef3297 0, #fad34f 100%) 0 0 no-repeat padding-box;
    padding: 2% 0;
    border-radius: 5px;
    border: none;
    cursor: pointer;
    opacity: 1;
    outline: 0
}

.updrade-now .upgrade-now-btn:hover {
    background: #ffca00;
    opacity: 1
}

.login_email::-webkit-input-placeholder,
.r_firstname::-webkit-input-placeholder {
    font-weight: 500;
    color: #e1e1e1;
    font-size: 18px
}

.loginemailtooltiptext {
    visibility: visible;
    width: 240px;
    background-color: #333;
    color: #bfbfbf;
    text-align: center;
    border-radius: 4px;
    padding: 8px 0;
    position: absolute;
    z-index: 1;
    top: 8px;
    font-size: 16px;
    left: 103%
}

.loginemailtooltiptext::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 100%;
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent #333 transparent transparent
}

.input_error p,
.input_error1,
.input_error2,
.input_error3,
.input_error4,
.input_error5,
.input_error6 {
    color: #d50000;
    font-family: 'Open sans', sans-serif;
    text-align: left;
    padding: 0;
    margin: 5px 0
}

.subscribe_success_popup {
    width: 550px;
    padding: 20px 70px 50px 50px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-image: none;
    background-color: #f0fffb;
    padding: 0;
    background-position: top;
    overflow: hidden;
    background-size: contain;
    background-repeat: no-repeat;
    line-height: 1.42857143;
    text-align: center
}

.close {
    width: 17px;
    height: 17px;
    opacity: 1;
    right: 5px;
    position: absolute;
    top: 5px;
    cursor: pointer;
    background-image: url(../clear.html)
}

.success_text {
    font-weight: 700;
    font-family: 'PT Sans';
    color: #54536c;
    font-size: 25px;
    text-align: center;
    margin-bottom: 10px;
    margin-top: 30px
}

.success_text1 {
    margin: 0;
    padding-bottom: 20px;
    color: #54536c;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif
}

.success_text1 p {
    font-family: 'PT Sans';
    color: #878787;
    font-size: 14px;
    text-align: center;
    margin: 0;
    line-height: 1.2
}

.mail_resend_text {
    font-family: 'PT Sans';
    color: #bababa;
    font-size: 13px;
    text-align: center
}

.mail_resend_text span {
    color: #8ca7e2
}

a {
    text-decoration: none !important
}

.play_icon_future {
    border-radius: 20px;
    animation: shadow-pulse 1s infinite
}

.email_success {
    width: 200px
}

@keyframes shadow-pulse {
    0% {
        box-shadow: 0 0 0 0 #9365ee
    }
    100% {
        box-shadow: 0 0 0 20px transparent
    }
}

.lds-animaker-overlay {
    height: 100%;
    width: 100%;
    position: fixed;
    background-color: rgba(0, 0, 0, .25);
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 99997
}

.lds-animaker {
    display: inline-block;
    position: relative;
    width: 64px;
    height: 64px
}

.lds-animaker div:nth-child(1) {
    left: 6px;
    animation-delay: -.24s
}

.lds-animaker div:nth-child(2) {
    left: 26px;
    animation-delay: -.12s
}

.lds-animaker div:nth-child(3) {
    left: 45px;
    animation-delay: 0s
}

.lds-animaker div {
    display: inline-block;
    position: absolute;
    left: 6px;
    width: 13px;
    background: olive;
    animation: lds-animaker 1.2s cubic-bezier(0, .5, .5, 1) infinite
}

@keyframes lds-animaker {
    0% {
        top: 6px;
        height: 51px
    }
    100%,
    50% {
        top: 19px;
        height: 26px
    }
}

.wrapper1 {
    height: 200px;
    background: transparent linear-gradient(90deg, #08b3e5 0, #63d6b5 100%) 0 0 no-repeat padding-box;
    opacity: 1
}

.wrapper2 {
    transform: translateY(-42%);
    margin-bottom: -110px
}

.slide-wrapper {
    display: block
}

.slide-wrapper .container {
    padding: 0
}

.carousel-img {
    display: inline-block;
    margin: 0 auto;
    width: 100%;
    text-align: center
}

.carousel-indicators button {
    display: inline-block;
    width: 10px !important;
    height: 10px !important;
    margin: 1px 2px !important;
    text-indent: -999px;
    cursor: pointer !important;
    background-color: #f4f4f4 !important;
    border: 1px solid #69d5d2 !important;
    border-radius: 10px !important
}

.carousel-indicators button.active {
    width: 40px !important;
    height: 10px;
    margin: 0;
    background-color: #69d5d2 !important;
    border: 1px solid #69d5d2
}

.custom_container {
    max-width: 1500px;
    margin: 0 auto;
    padding: 0 15px
}

@media(max-width:991px) {
    .item .carousel-desc,
    .item.item3 .carousel-desc {
        text-align: center
    }
    .item .carousel-desc p {
        width: 80%
    }
    .item3 .col-md-6 {
        width: 100%;
        text-align: center
    }
    .multi_section img,
    .vmaker_demo_image img {
        max-width: 100%
    }
}

@media(max-width:768px) {
    .item .carousel-img img,
    .item.active .carousel-img img {
        max-height: 155px
    }
    .item h2 {
        font-size: 30px;
        margin-top: 0
    }
    .item .carousel-desc p {
        width: 100%;
        font-size: 12px
    }
}

@media(max-width:480px) {
    .item h2 {
        font-size: 30px
    }
    .item .carousel-desc p {
        width: 100%
    }
}

@media (max-width:1680px) {
    .custom_container {
        max-width: 1400px
    }
}

@media (max-width:1440px) {
    .custom_container {
        max-width: 1200px
    }
}

@media (max-width:1366px) {
    .custom_container {
        max-width: 1140px
    }
    .slide-wrapper img {
        width: 100%
    }
}

@media (max-width:1226px) {
    .custom_container {
        max-width: 1024px
    }
}

@media (max-width:1024px) {
    .custom_container {
        max-width: 940px
    }
    .vmaker_feedback_section .feedback_wrapper {
        width: 850px
    }
    .vmaker_feedback_section .feedback_wrapper .feedback_left {
        width: 45%
    }
    .vmaker_feedback_section .feedback_wrapper .feedback_right {
        width: 54.3%
    }
}

@media (max-width:991px) {
    .vmaker_demo_video video,
    .vmaker_workflow video {
        width: 100% !important
    }
}

@media (max-width:850px) {
    .custom_container {
        max-width: 740px
    }
    .feedback_right input,
    .vmaker_feedback_section .feedback_wrapper {
        width: 100%
    }
}

@media (max-width:776px) {
    .custom_container {
        max-width: 680px
    }
    .vmakerusers_desktop {
        display: none
    }
    .vmakerusers_mobile {
        display: block
    }
    .vmaker_feedback_section .feedback_wrapper {
        width: 100%;
        height: 100%
    }
    .vmaker_feedback_section .feedback_wrapper .feedback_left {
        width: 100%
    }
    .vmaker_feedback_section .feedback_wrapper .feedback_right {
        width: 100%
    }
    .entepriseorgname,
    .entepriseorgsize,
    .enterpriseuseremail,
    .enterpriseusername,
    .enterpriseuserphno {
        width: 100%
    }
    .feedback_left h3 {
        font-size: 27px;
        text-align: center
    }
    .feedback_left p {
        font-size: 16px;
        text-align: center
    }
    .vmaker_developers p,
    .vmaker_needs p {
        font-size: 16px
    }
    .vmaker_developers h2 {
        font-size: 27px
    }
    .slide-wrapper,
    .unlimited_recording,
    .vmaker_users {
        padding: 50px 0
    }
    .vmakerhome_inner h1 {
        font-size: 30px;
        line-height: 1.2
    }
    .vmakerhome_inner .subtext {
        font-size: 16px;
        line-height: 1.4
    }
    .slidelefticon {
        left: 0
    }
    .sliderighticon {
        right: 0
    }
    .feedback_left img {
        position: relative;
        bottom: 0
    }
    .products_dropdown,
    .record_dropdown,
    .usecase_dropdown {
        position: relative;
        top: 0;
        width: 230px;
        margin: 0 auto
    }
}

@media (max-width:720px) {
    .custom_container {
        max-width: 600px
    }
}

@media (max-width:650px) {
    .custom_container {
        max-width: 550px
    }
    .future_animregister_popup {
        width: 350px;
        padding: 39px 25px;
        height: 400px
    }
    .modal-body-text {
        font-size: 17px
    }
    .privacy_text {
        font-size: 12px
    }
    .subscribe_success_popup {
        width: 350px;
        padding: 20px 30px 50px 30px
    }
    .email_success {
        width: 150px
    }
    .slide-wrapper .section1,
    .slide-wrapper .section2 {
        width: 100%
    }
}

@media (max-width:580px) {
    .custom_container {
        max-width: 540px
    }
    .vmakerhome_wrapper {
        padding-top: 85px
    }
    .vmaker_demo_video,
    .vmaker_feedback_section {
        padding: 40px 0
    }
    .vmaker_mac,
    .vmaker_windows {
        margin-bottom: 20px;
        margin-right: 0
    }
    .vmaker_demo_content {
        width: 100%;
        margin-bottom: 40px;
        text-align: center
    }
    .vmaker_demo_image,
    .vmaker_demo_image img {
        width: 100%
    }
    br {
        content: ''
    }
    .vmaker_bottom_section h2,
    .vmaker_brand_section h2,
    .vmaker_brand_section h3,
    .vmaker_demo_content h2,
    .vmaker_users h2,
    .vmaker_users h3 {
        font-size: 26px
    }
    .vmakerusers_business h2,
    .vmakerusers_business h3,
    .vmakerusers_educator h2,
    .vmakerusers_youtubers h2 {
        font-size: 23px
    }
    .features_desc {
        height: auto;
        overflow: auto
    }
}

@media (max-width:500px) {
    .custom_container {
        max-width: 450px
    }
}
@media (min-width: 320px) and (max-width: 767px) {
    .sub-h2, .whyVmaker .flex .item > ul > li h2{text-align: center;}
    .vmaker_demo_content .herosection_subtext{margin:auto;}
    .whyVmaker .flex .item > ul > li img{margin:10px auto;}
    .vmaker_demo_image{text-align: center;}
    .vmakerusers_business img ,  .vmaker_demo_image img{max-width: 250px;margin: auto;}
}
@media (min-width: 768px) and (max-width: 1023px) {
    .vmaker_brand_section h2 , .helpCases h2 , .h2, .ctaHome h2, .downloadPlugin h2, .badges h2, .whyVmaker h3, .whyVmaker h2, .allInOne h2, .helpCases h2, .how h2, .how h1, .reviews h2, .faqs h2 , .vmaker_bottom_section h2{font-size: 35px;}
    .vmakerusers_business h2, .vmakerusers_business h3, .vmakerusers_educator h2, .vmakerusers_youtubers h2 , .vmaker_demo_content h2, .vmaker_demo_content h3{font-size: 29px;}
    .vmakerusers_desktop {
        display: block
    }
    .vmakerusers_mobile {
        display: none
    }
    .vmakerusers_desktop img, .vmaker_demo_image img {
        max-width: 250px;
    }
}